<ion-view title="I" id="page23">
  <ion-content padding="true" class="has-header">
    <h1 id="i-heading17" style="color:#000000;text-align:center;">Ii</h1>
    <div>
      <img src="img/df5dmuEUSu6RRSFmal0I_I.png" style="display: block; width: 70%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <a ui-sref="j()" id="i-button199" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="h()" id="i-button583" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>